### Function

# Jsonrpc message_parse

#### Declaration [src]

    gboolean
    jsonrpc_message_parse (
      GVariant* message,
      ...
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`message`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the function.

`...`

  Type: ``

  No description available.

#### Return value

Type: `gboolean`

No description available.